/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

#region-footer-top h3 {
	font-size: 7.2em;
	bottom:-3px;
}

h1.site-name, h2.site-name {
	font-size: 3.1em;
	letter-spacing: normal;
	margin: 0;
	padding: 0;
}

#section-content .zone-preface {
	background: url("../images/border-960.png") no-repeat center top;
	padding-top: 0;
}

h6.site-slogan {
	color: #fff;
	font-size: 1.2em;
	text-shadow: #000 2px 2px 2px;
}

div.logo-img {
	margin: 6px 0 0 0;
	padding: 0;
	width:94%;
}

.zone-header .views-field-field-op-main-image img {
	width:100px;
	padding-bottom:0;
}

/*

ul.main-menu li a {
	background-position: 10px center;
	font-size: 1em;
	padding: 14px 20px;
	width: auto;
}

nav ul li a.active,
nav ul li a.active-trail {
	background-position: 10px center;
}*/



#region-search {
	margin: 0 0 0 20px;
}

#search-block-form  .form-type-textfield input,
#usearch-block-form #keys {
	width: 232px;
}
.experts-search form {
	margin-top:0;
}
.experts-search label {
	float:none;
}
.experts-search .form-text {
	width:385px;
}

#view-header-tabs ul,
#block-menu-block-1 ul {
	list-style: none;
	padding:0;
	margin:0 0 20px 0;
	border-bottom: 1px solid #999;
	padding-bottom: 2px;
}

#view-header-tabs li,
#block-menu-block-1 li {
	display: inline;
	border: 1px solid #999;
	border-width: 1px 1px 0 1px;
	margin: 0 0 0 0.3em;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	padding: 2px 0;
}

#view-header-tabs li a,
#block-menu-block-1 li a {
	padding: 2px 4px;
	background: #fff;
	text-decoration: none;
	border-radius: 4px 4px 0 0;
	font-size: 90%;
}

#view-header-tabs .selected,
#block-menu-block-1 .active {
	padding-bottom: 4px;
	font-weight: bold;
}

.flex-caption {
	bottom: 15px;
	left: 15px;
	width: 85%;
}

.region-footer-first-inner {
	width: 960px;
	margin: 0 auto;
}

#region-footer-first .block {
	width: 220px;
	float: left;
	margin: 0 0 0 10px; /* jay was margin: 0 10px; */
}

#region-sidebar-first #block-block-6 {
	height: 306px;
}

#block-block-6 div.white-divider {
	border-bottom: 1px solid #fff;
	margin-bottom: 8px;
	padding-bottom: 4px;
}

.front #region-sidebar-first {
	width: 300px;
}

.front #region-content {
	width: 620px;
	margin-top: 0;
}

#block-block-6 .content {
	margin-left: 46px;
	font-size: .9em;
}

#block-block-6 h3 {
	margin-left: -40px;
	margin-bottom: 0;
	display: inline;
}

.front #block-block-6 .content {
	margin-left: 46px;
	font-size: .9em;
}

.front #block-block-6 span.help-link {
	margin-left: -40px;
	margin-bottom: 0;
	display: inline;
}

.front #block-block-6 p {
	margin-top: 0;
}

#region-user-second,
#region-user-second label {
	display: block;
}

#search-toggle {
	display: none;
}

#gallery-carousel {
	display: block;
}

/*Dan Additions*/

.region-social .region-inner{
	float:left;
}

.anc-quick-links ul{
	width:485px;
}

.anc-quick-links li{
	display:inline;
	padding-right: 20px;
	padding-left: 10px;
	/*list-style-type: none;
	background: url("/josh/unews/sites/all/themes/flora_evo/images/book.png") no-repeat top left;
	height: 18px;
	padding-left: 25px;
	padding-top: 40px;*/
	width:40px;
}

.anc-quick-links li a{
	padding-left: 10px;
}

#housing > img{
	padding-left: 36px;
}

#science-camps > img{
	padding-left: 62px;
}

.front-page-top-stories,
.front-page-headlines {
	font-size: .9em;
}

/*------------------------------------- omega structure hackery -------------------------------------*/


.container-12 .grid-6.region-header-first, .container-12 .grid-6.region-header-second {
	width:460px;
}
.container-12 .grid-6.region-header-first {
	border-bottom:0;
	padding-bottom:8px;
	margin-bottom: 0;
}
/* search form */
.container-12 .grid-4.region-user-second {
	width:380px;
}
.container-12 .prefix-8.region-user-second {
	padding-left:560px;
}
.zone-header .region-header-second .region-inner {
	padding-left:15px;
}
#zone-header {
	background: url(../images/px-dbdbdb.gif) repeat-y center center rgb(255, 255, 255);
	background: url(../images/px-dbdbdb.gif) repeat-y center center rgba(255, 255, 255, 0.9);
	/* css-tricks[.com]/examples/IERGBBug/ */
}

/* menu */
.container-12 .grid-9.region-menu {
	width:700px;
}
.container-12 .grid-3.region-logo {
	width:220px;
}
